body{background-color:lightyellow;
    font-family:Verdana, Tahoma, Sans-Serif;
}

h1{color:white;
   background-color:lightblue;
   margin-bottom: 20px;
   margin-top: 20px;
   padding: 20px;
   border: 10px solid blue;
   height: 50px;
   font-size: 40px;
}

h2{color:black;
   background-color:white;
   border: 10px solid blue;
}

.parrafo{color:orange;}
.text-rojo{color:red;}
.text-color{color:green;}
.box{background-color:gray;}
.text-center{text-align:center;}
.nombre{background-color:lightgreen;}

p{margin:10px;
  font-size:20px;
  text-align:justify;
  font-weight:bold;
  font-style:italic;
}